.swagger-ui .topbar {
    background: #191919;
    padding: 0px 0px;
}

.swagger-ui .topbar-wrapper a svg {
    display: none;
}

.swagger-ui .topbar a::before {
    display: block;
    flex: 0 0 114px;
    min-width: 114px;
    height: 50px;
    content: '\00a0';
    background-image: url(./logo.svg);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
}
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}
.tab button:hover {
    background-color: #ddd;
}
.tab button.active {
    background-color: #ccc;
}
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
}
.swagger-ui button {
  background-color: transparent;
}
